Mercury API
MalformedPacket Constructor (message)
Namespaces ► Org.LLRP.LTK.LLRPV1 ► MalformedPacket ► MalformedPacket(String)
Initializes a new instance of the MalformedPacket class
Declaration Syntax

C# | Visual Basic | Visual C++

    public MalformedPacket(
    	string message
    )

    Public Sub New ( _
    	message As String _
    )

    public:
    MalformedPacket(
    	String^ message
    )

Parameters

message (String)

  [Missing <param name="message"/> documentation for "M:Org.LLRP.LTK.LLRPV1.MalformedPacket.#ctor(System.String)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)